{
  "name": "WMS",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.3.3",
    "core-js": "^3.8.3",
    "element-plus": "^2.4.0",
    "file-saver": "^2.0.5",
    "moment": "^2.29.4",
    "node-polyfill-webpack-plugin": "^2.0.1",
    "qrcode": "^1.5.3",
    "qrcode.vue": "^3.4.1",
    "stream-http": "^3.2.0",
    "vue": "^3.2.13",
    "vue-print-nb": "^1.7.5",
    "vue-router": "^4.0.3",
    "vue3-print-nb": "^0.1.4",
    "vuex": "^4.0.0",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "node-sass": "^8.0.0",
    "sass-loader": "^13.2.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {
      "no-unused-vars": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
